{
    "dc_identifier": "nl.gm1723.2c.2025.7042336-12",
    "dc_title": "Gemeenteraadsvergadering 2025-06-26 - Jaarstukken 2024 Gemeente Alphen-Chaam",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alphen-Chaam op 2025-06-26. Onderdeel: Jaarstukken 2024 Gemeente Alphen-Chaam.",
    "dc_source": "https://alphenchaam.notubiz.nl/vergadering/1371850",
    "dc_publisher": "gm1723",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2025-06-26",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Alphen-chaam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alphen-chaam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "236",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1723.2c.2025.7042336-12",
    "dc_externalIdentifier": "7042390",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-26",
    "foi_meetingNumber": "7042336",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1723.2c.2025.7042336-12.doc.1",
            "dc_title": "BESLUIT Voorstel 11-05-25 Jaarstukken Alphen-Chaam 2024",
            "foi_fileName": "BESLUIT Voorstel 11-05-25 Jaarstukken Alphen-Chaam 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15735771/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2025.7042336-12.doc.2",
            "dc_title": "Voorstel 11-05-25 BIJLAGE 1 Jaarstukken Alphen-Chaam 2024",
            "foi_fileName": "Voorstel 11-05-25 BIJLAGE 1 Jaarstukken Alphen-Chaam 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15541710/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2025.7042336-12.doc.3",
            "dc_title": "Gemeente ALC Accountantsverslag 2024 w.g.",
            "foi_fileName": "Gemeente ALC Accountantsverslag 2024 w_g_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15702794/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2025.7042336-12.doc.4",
            "dc_title": "Gemeente ALC Controleverklaring 2024 w.g.",
            "foi_fileName": "Gemeente ALC Controleverklaring 2024 w_g_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15702795/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2025.7042336-12.doc.5",
            "dc_title": "Vragen CDA 11-05-2025 A-C  jaarstukken 2024 - BEANTWOORDING",
            "foi_fileName": "Vragen CDA 11-05-2025 A-C  jaarstukken 2024 - BEANTWOORDING.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15713522/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2025.7042336-12.doc.6",
            "dc_title": "Vragen GBA 11-05-25 Jaarstukken AC 2024 - BEANTWOORDING",
            "foi_fileName": "Vragen GBA 11-05-25 Jaarstukken AC 2024 - BEANTWOORDING.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15727609/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2025.7042336-12.doc.7",
            "dc_title": "Voorstel 11-05-25 Jaarstukken Alphen-Chaam 2024",
            "foi_fileName": "Voorstel 11-05-25 Jaarstukken Alphen-Chaam 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15541709/1"
        }
    ]
}